Vultr 2.5$ plan - WordPress

I want to go with Vultr 2.5$ monthly plan.
But, on selecting in application section as WordPress, it was saying WordPress requires a plan with at least 768MB of memory.
Is it possible then to go with this plan?
Is there any way that I go with this plan and install WordPress manually?
I am a beginner.

5 posts were merged into an existing topic: For WordPress vultr plan 2.5$ is enough?